Commit 83f428d9 authored by Eli Schwartz's avatar Eli Schwartz Committed by Allan McRae
Browse files

meson: bump the minimum supported version of meson to 0.51



We haven't reached our first public release of the meson build backend
yet, so we have lots of flexibility for this... and build dependencies
are easier to upgrade than runtime dependencies anyway.

Updating meson allows us to make use of a bunch of new features that
rewquire the latest version of meson.

Signed-off-by: Eli Schwartz's avatarEli Schwartz <eschwartz@archlinux.org>
Signed-off-by: Allan McRae's avatarAllan McRae <allan@archlinux.org>
parent cd475331
......@@ -8,7 +8,7 @@ project('pacman',
'sysconfdir=/etc',
'localstatedir=/var',
],
meson_version : '>= 0.47')
meson_version : '>= 0.51')
libalpm_version = '11.0.1'
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment